<stinger-controlpanel-doc>
	<menu clsid="{A57B46D1-3EF4-4fd1-B992-3611D0F505C0}"/>
	<cpl-title res="30039"/>
	<cpl-link href="cfunconditional_voice.cpl.xml" res="30047"/>
	<cpl-link href="cfnoreply_voice.cpl.xml" res="30048"/>
	<cpl-link href="cfbusy_voice.cpl.xml" res="30049"/>
	<cpl-link href="cfnotreachable_voice.cpl.xml" res="30050"/>
	<cpl-link href="cfunconditional_data.cpl.xml" res="30071"/>
	<cpl-link href="cfunconditional_fax.cpl.xml" res="30072"/>
</stinger-controlpanel-doc>
